﻿@charset "utf-8";

a{color:unset;}

.no-links {
    pointer-events: none;
    cursor: default;
}

.u-show_sp {
	display: none;
}

.u-hide-media {
	display: block;
}

.show-pc {
    display: inline-block;
}

.u-show-media {
	display: none;
}

.media_1023 {
	display: none;
}

.featurePage.wfix1{
	width: 100vw;
	font-weight: 400;
  --accent-green: #c8d68a;
  --light-gray: #878787;

}

@media (max-width: 1023px){
	.featurePage.wfix1{
		font-size: 14px;
	}
}
@media (max-width: 767px){
	.featurePage.wfix1{
		font-size: 14px;
	}
}

@media (max-width: 1023px){
	.contents_wrapper{		
    width: 95%;
    margin: 0 auto;
	}
}
.max900 {
	max-width: 750px;
	margin: 0 auto;
}

.mb30{
	margin-bottom:30px;
}

.hacobune-unit-video{
	margin:0 auto;
}

.hacobune-unit-video-outline{
	display: none;
}

.hacobune-app-container{
	margin:0;
	width:100%;
}
.h2_txt{
	color: #FFF;
}
.h2_info{
	color: #000;
	margin-top: 30px;
}
h3{
	font-size: 2rem;
	font-weight: 500;
	margin: 30px 0;
}
.lp-attention{
	color: var(--light-gray);
	line-height: 1.1;
	margin-top: 0.5em;
}
.font90{
	font-size: 90%;
}
.font80{
	font-size: 80%;
}
.font70{
	font-size: 70%;
}
.text-center{
	text-align: center;
}
.text-right{
	text-align: right;
}
.mt-16{
	margin-top: 4rem!important;
}
.mt-32{
	margin-top: 8rem!important;
}
.mb-16{
	margin-bottom: 4rem!important;
}
.mb-32{
	margin-bottom: 8rem!important
}
.mx-auto{
    margin-left: auto;
    margin-right: auto;
}
.fw-500{
	font-weight: 500;
}

/*-------------------------------------
ここまでbase
------------------------------------- */
@media (max-width: 767px){
	.c-breadcrumb{
		padding:0 0.7rem;
	}
}

.c-breadcrumb ol{
width:100%!important;
}

.linktxt a {
    color: #cc8855 !important;
}


.linktxt a:hover {
    opacity: 0.5;
}

.marker {
    background: linear-gradient(transparent 60%, #ebd2d6 60%);
}

.heading_txt {
	position: relative;
	padding: 30px 0 6px;
	text-align: center;
  }
  
  .heading_txt:before {
    position: absolute;
    bottom: -10px;
    left: calc(50% - 48px);
    width: 94px;
    height: 5px;
    content: '';
    border-radius: 3px;
    background: #a0868b;
  }

  .section_txt table {
	border-collapse: collapse;
	border: solid 2px #333;/*表全体を線で囲う*/
	width: 100%;
  }

  .section_txt table th,.section_txt table td {
    border: solid 1px #333;
    text-align: left;
    vertical-align: middle;
    padding-left: 6px;
  }

  .short_td {
	  width: 36%;
  }

/*-------------------------------------
nav
------------------------------------- */
/* カード全体 */
.l-section-nav {
    list-style: none;
    margin: 40px auto;
    padding: 40px;
    max-width: 720px;

    background: #f3f3f3;
    border-radius: 26px;
    text-align: center;

    counter-reset: num;
}
@media (max-width: 767px) {
	.l-section-nav {
		width: 90%;
		padding: 20px;
	}
}

/* --- タイトルエリア --- */
.section_title {
    margin-bottom: 35px;
}

/* INDEXタイトル */
.h2_intro_info {
    font-family: serif;
    font-style: italic;
    font-size: 32px;
    letter-spacing: 0.3em;
    color: var(--accent-green);
    display: inline-block;
    position: relative;
}
@media (max-width: 767px) {
	.h2_intro_info {
		font-size: 24px;
	}
}

/* 両サイドライン */
.h2_intro_info::before,
.h2_intro_info::after {
    content: "";
    position: absolute;
    top: 50%;
    width: 80px;
    height: 1px;
    background: var(--accent-green);
}
@media (max-width: 767px) {
	.h2_intro_info::before,
	.h2_intro_info::after {
    width: 40px;
	}
}

.h2_intro_info::before {
    right: 100%;
    margin-right: 20px;
}

.h2_intro_info::after {
    left: 100%;
    margin-left: 20px;
}


/* --- リスト --- */
.l-section-nav li {
    margin: 8px 0;
}

/* リンク */
.l-section-nav a {
    text-decoration: none;
    color: #3e3a39;
    font-size: 16px;
    letter-spacing: 0.08em;
    display: inline-block;
    transition: opacity 0.25s ease;
}

@media (max-width: 1023px) {
	.l-section-nav a {
		font-size: 14px;
	}
}

/* 番号 */
.l-section-nav li::before {
    counter-increment: num;
    content: counter(num, decimal-leading-zero) ".";
    font-size: 14px;
    color: #8c827f;
    margin-right: 12px;
    letter-spacing: 0.2em;
}

/* 縦ライン区切り */
.l-section-nav li:not(:last-child)::after {
    content: "";
    display: block;
    width: 1px;
    height: 14px;
    background: var(--accent-green);
    margin: 8px auto 0;
}

/* 控えめホバー */
.l-section-nav a:hover {
    opacity: 0.6;
}

.top-line{
    width: 1px;
    height: 40px;
    background-color: var(--accent-green);
    margin-bottom: 24px;
    opacity: 0.6;
	}

/*------------------------
point
------------------------ */
.points {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 24px;
	font-size: 16px;
}
@media (max-width: 1023px) {
	.points{
		font-size: 14px;
	}	
}
@media (max-width: 767px) {
	.points{
		font-size: 14px;
    	gap: 10px;
	}	
}

.points div {
    background-color: var(--accent-green); 
    padding: 1.5rem 1rem;
    text-align: center;
    line-height: 1.3;
	display: flex;
    align-items: center;
    justify-content: center;
    min-height: 70px;
	border-radius: 10px;
}

/*------------------------
link_box
------------------------ */

.l-section-item__link-center {
	width: 500px;
	margin: 60px auto;
}

.l-section-item__link-center a {
	display: block;
	padding: 18px 0;
	margin: 0 auto;
	text-align: center;
	font-size: 1rem;
	border: 1px solid #333;
	background-color: #333 !important;
	color: #fff !important;
}

.l-section-item__link-center a {
	width: 100%;
}


.l-section-item__link-center a:link,
.l-section-item__link-center a:visited {
	color: #333;
}

.l-section-item__link-center a:hover,
.l-section-item__link-center a:active {
	background-color: #fff !important;
	color: #333 !important;
	border: 1px solid #333;
}

.l-section-item__link-center2 {
	width: 500px;
	margin: 60px auto;
}

.l-section-item__link-center2 a {
	display: block;
	padding: 18px 0;
	margin: 0 auto;
	text-align: center;
	font-size: 1rem;
    border: 1px solid #333;
    background-color: #fff !important;
    color: #333 !important;
}

.l-section-item__link-center2 a {
	width: 100%;
}


.l-section-item__link-center2 a:link,
.l-section-item__link-center2 a:visited {
	color: #333;
}

.l-section-item__link-center2 a:hover,
.l-section-item__link-center2 a:active {
	background-color: #333 !important;
	color: #fff !important;
	border: 1px solid #fff;
}



@media (max-width: 767px) {
	.l-section-item__link-center {
		width: 100%;
		margin-top: 10px;
	}


	.l-section-item__link-center a {
		font-size: 14px;
	}



	.l-section-item__link-center2 {
		width: 100%;
		margin-top: 30px;
	}
	
}


/*------------------------
fadein
------------------------ */


  /*アニメーション要素のスタイル*/
  .animation{
	opacity : 0;
	visibility: hidden;
	transition: 2.5s;
	transform: translateY(30px);
  }
  /*アニメーション要素までスクロールした時のスタイル*/
  .active{
	opacity: 1;
	visibility: visible;
	transform: translateY(0);
  }

  .fadein {
    opacity : 0;
    transform : translate(0, 50px);
    transition : all 2s;
}

.fadein.scrollin {
    opacity : 1;
    transform : translate(0, 0);
}

.fade-in-bottom {
	opacity: 0;
	animation-name: fadein-bottom;
	animation-duration: 1s;
	animation-timing-function: ease-out;
	animation-fill-mode: forwards;
 }

 @keyframes fadein-bottom {
	0% {
	   opacity: 0;
	   transform: translateY(20px);
	}
	100% {
	   opacity: 1;
	   transform: translateY(0);
	}
 }

/*------------------------
section
------------------------ */

.item_name {
    font-size: 16px;
    text-align: center;
    margin: 10px auto 0;
}

.bg_gray {
    background: #f3f3f3;
    padding: 10px 0px;
    margin: 0 calc(50% - 50vw);
}


.main-mv {
	margin-bottom: 40px;
}

.section_txt_main {
	font-size:16px;
	line-height: 2;
	text-align: left;
	margin: 0px 0 30px;
}

.section_txt_underline{
	background: linear-gradient(transparent 60%, #c8d68a 30%);
}


.h2_txt {
    font-family: "HonMinKok-L", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    line-height: 1.8;
    font-size: 3.2rem !important;
    text-align: center;
    margin: 30px auto 30px;
    font-weight: normal;
	color: #000;
	border-bottom: 1px solid #000;
}

.h3_txt {
    font-size: 24px;
    font-weight: 500;
    line-height: 1.6;
    margin: 20px 0;
	text-align: left;
}

.text_link{
	color: #a97;
    text-decoration: 1px underline;
    margin: 20px auto 0;
	text-align: center;
}

.text_link a{
	transition: all 0.35s;
}

.text_link a:hover{
	opacity: 0.7;
}

.feature_linkBtn{
	margin: 30px auto 30px;
}

.feature_linkBtn.gry{
	background: #fff;
	border: 1px solid #888;
	color: #888;
	padding: 1rem;
	max-width: 500px;
	width: 95%;
	transition: all 0.35s;
	font-size: 14px;
}

.feature_linkBtn.gry:hover{
	opacity: 0.7;
	background:#888;
	color:#fff;
}

.feature_linkBtn.gry2{
	background: #888;
	border: 1px solid #fff;
	color: #fff;
	padding: 10px 0;
	max-width: 500px;
	transition: all 0.35s;
}

.feature_linkBtn.gry2:hover{
	opacity: 0.7;
}

.flexbox {
    display: flex;
	justify-content: space-between;
    flex-wrap: nowrap;
    margin: 30px auto 60px;
    align-items: center;
}

.linkarea_title {
	text-align: center;
}

.sectiontext{
	font-size: 16px;
	line-height: 1.8;
	text-align: left;
	padding-top: 10px;
	font-weight: 400;
}

.item_linktxt{
	font-size: 16px;
	text-align: center;
}

.item_txt{
	font-size: 16px;
	text-align: left;
	margin-bottom:20px;
}

.item_linktxt a{
	text-decoration: 1px underline #a97;
	color:#a97;
	transition: all 0.35s;
}

.item_linktxt a:hover{
	opacity: 0.7;
}

.small_txt{
	text-align: left;
	font-size: 12px;
	margin-top:10px;
}

.mt30{
	margin-top:30px !important;
}

.title_font{
	font-family: 'Segoe Script', sans-serif;
}

.mt10{
	margin-top:10px;
}

.item_centerbox {
    display: flex;
    justify-content: center;
    font-size: 16px;
    line-height: 1.6;
    flex-direction: column;
    margin: 30px auto 60px;
    align-items: center;
	gap: 30px;
	max-width: 750px;
}
.icon_txt {
    position: relative;
    line-height: 2em;
    padding-left: 1.2em;
}

.icon_txt:before {
	position: absolute;
    left: 0;
    top: 9px;
    content: "";
    display: inline-block;
    width: 1em;
    height: 1em;
    background: url(/Contents/default/img/special/insulation_habit/img/check_icon.png) no-repeat;
    background-size: contain;
}
/*------------------------
機能アイコン
------------------------ */

  .icon_box{
	display: flex;
	flex-wrap: wrap;
    margin: 20px auto;
    width: 90%;
    gap: 10px;
	justify-content:center;
  }

    .icon_box img{
		max-height: 50px;
		width: auto;
	}

	.icon_box p{
		width: 50px;
		height: 50px;
		background-color: #878787;
		border-radius: 7%;
		font-size: 10px;
		color: #FFF;
		text-align: center;
		align-content:center;
		line-height:1.2;
		padding: 0.2em;
	}

	/* @media */
	@media (max-width: 767px) {
		.icon_box {
		margin: 5px auto 10px;
    	gap: 5px;
	}
		.icon_box img {
		max-height: 3.3rem;
	}
	.icon_box p{
		width:40px;
		height: 40px;
		font-size: 8px;
	}
	}

/*------------------------
swiper
------------------------ */
.swiper-slide{
	display: block;
}

/*------------------------
商品リスト
------------------------ */
/* =========================
   商品カラー一覧
========================= */
.product-colors {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 24px;
    margin: 40px 0;
}
@media (max-width: 767px) {
	.product-colors {
    margin: 20px 0;
    gap: 10px;
	}
}

.color-item {
    text-align: center;
}

.color-item img {
    width: 100%;
}

.color-item p {
    margin-top: 12px;
    font-size: 16px;
    letter-spacing: 0.06em;
}
@media (max-width: 1023px) {
	.color-item p {
	font-size: 14px;
	}
}


/* =========================
   商品リスト
========================= */
.product-list {
    margin-top: 20px;
    border-top: 1px solid #e5e3df;
}

.product-row {
    display: flex;
    align-items: center;
    justify-content: space-between;

    padding: 18px 16px;
    border-bottom: 1px solid #e5e3df;

    cursor: pointer;
    transition: background 0.2s;
}
@media (max-width: 767px) {
	.product-row {
	padding: 12px 8px;
	}
}

.product-row:hover {
    background: #f7f6f4;
}


.product-info {
    display: flex;
    align-items: center;
    gap: 10px;
}

.product-row > .color-chip {
    margin-right: 10px;
}


/* カラーチップ */
.color-chip {
    width: 16px;
    height: 16px;
    border-radius: 50%;
    border: 1px solid #bbb;
    flex-shrink: 0;
}

/* 色 */
.color-chip.white { background: #fff; }
.color-chip.natural { background: #c8a97e; }
.color-chip.black { background: #333; }

/* 商品名 */
.product-name {
    font-size: 16px;
}
@media (max-width: 1023px) {
	.product-name {
		font-size: 14px;
	}
}


/* ボタン */
.btn {
    padding: 10px 40px;
    font-size: 16px;
	color: var(--color-white);
    background: var(--color-grey);
	font-weight:500;
	border-radius:0.6rem;
}
@media (max-width: 1023px) {
	.btn {
		font-size: 14px;
	}
}
@media (max-width: 767px) {
	.btn {
    	padding: 10px;
	}
}

.btn:hover {
    background: var(--color-primary);
}
.btn svg{
	width: auto;
	vertical-align: middle;
}
@media (max-width: 1023px) {
	.btn svg{
		width: 20px;
		height: 20px;
	}
}

/*-------------------------------------
media
------------------------------------- */

/* 1023 */

@media (max-width: 1023px) {

	.h2_txt {
		font-size: 1.8rem;
	}

	.pagetop {
		bottom: 2%;
		right: 3%;
	}

	.pagetop a {
		width: 35px;
		height: 35px;
	}

	.pagetop a::after {
		bottom: 10px;
		width: 10px;
		height: 10px;
	}

	.linkarea_title {
		padding: 0px 0 20px;
	}

	.linkarea {
		order: 2;
		width: 50%;
		padding: 0px 0 0 20px;
	}

	.h3_txt {
		font-size: 18px;
		line-height: 1.4;
	}

	.section_txt {
	    margin: 30px 0;
		font-size: 14px;
	}
}


/* 1023 */




/* @media */
@media (max-width: 767px) {
	.mt30{
		margin-top:20px !important;
	}

	.item_linktxt {
		font-size: 14px;
		text-align: center;
		margin: 10px auto;
	}

	.item_txt {
		font-size: 14px;
	}

	.linkarea_title .h3_txt{
		margin-bottom:10px;
	}

	.u-show_sp {
		display: block;
	}

	.section_txt_main {
		font-size: 14px;
		line-height: 2;
		margin: 10px 0 0px;
	}


	.section_txt {
		font-size: 14px;
		line-height: 2;
		margin: 20px 0;
	}


	.main-mv {
		margin-bottom: 30px;
	}


	.flexbox {
		display: flex;
		margin-bottom: 40px;
	}

	.l-colom_tumb , .l-colom_tumb_invert {
    	width: 100%;
    	display: block;
    	padding: 0%;
    	margin: 0 auto;
    	line-height: 0;
	}

	.linkarea , .linkarea_invert {
		order: 2;
		width: 100%;
		padding: 0px;
	}


	.linkarea_title {
		padding: 20px 0 0;
		text-align: left;
		font-size: 14px;
	}


	.l-colom_sectiontext {
		font-size: 14px;
		display: block; 
		line-height: 2;
		padding-top: 0px;
	}

	.sectiontext {
		font-size: 12px;
		display: block; 
		line-height: 2;
		padding-top: 0px;
	}


	.h2_txt {
		font-size: 20px !important;
		margin:20px 0;
	}
	.h2_info {
		font-size: 17px !important;
		margin:20px 0;
	}

	.section_title {
		margin: 40px auto 0px;
	}

	.h2_txt_sub {
		font-size: 19px !important;
		margin:10px 0;
	}


	.sp_sub {
		font-size: 19px;
		margin: 30px 0 -30px;
	}

	.h4_txt {
		font-size: 19px;
		margin: 30px 0 -10px;
	}
	.h2-shoulder {
		font-size: 16px !important;
	}

	.h3_txt {
		font-size: 16px !important;
		margin-bottom: 10px;
		line-height: 1.6;
		padding: 4px 0;
	}

	.h3_txt span{
		font-size: 14px;
	}

	.h3_txt_left{
		text-align: left;
		margin-bottom: 0px;
		font-size: 30px !important;
		line-height: 1;
	}

	.icon_title img {
		max-width: 50px;
		width: 100%;
	}

	.wide_width {
		margin: 0 calc(50% - 50vw) 30px;
		width: 100vw;
	}

	.show-pc {
		display: none;
	}

	.text_right {
		display: block;
		float: right;
		margin-right: 50px;
	}


	.flexbox_item {
		justify-content: space-between;
		margin-bottom: 40px;
		display: flex;
		flex-wrap: wrap;
	}

	.flexbox_item2 {
		display: flex;
		justify-content: center;
		margin-bottom: 40px;
	}
	
	.item_3column {
		margin: 0 0;
	}
	
	.item_name {
		font-size: 12px;
		text-align: center;
		margin: 8px 0px 10px;
		width: 100%;
	}
	
	.kinds_txt {
		line-height: 2;
		text-align: left;
	}

	.kinds_txt_r {
		line-height: 2;
		text-align: left;
	}
	.oneArea {
		display: flex;
		flex-wrap: wrap;
		justify-content: flex-start;
		max-width: 1024px;
		margin: 50px auto;
		padding: 0 0px;
	}

	
.kinds_txt_bottom {
    font-size: 14px;
    text-align: left;
	margin-top: 20px;
}

.men_icon {
    font-size: 42px;
	width: 15%;
}

.icon_title {
    margin: 40px auto 5px;
}

.icon_title_img {
    width: 85%;
}

.mt10{
	margin-top:0px;
}

	/* @media */
}

.cutain-link-area {
	padding-top: 0px; }
  
  .cutain-link-area-wrap {
	width: 100%;
	margin: auto; }
  
  .cutain-link-flex {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-flow: row wrap;
	flex-flow: row wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between; }
  
  .cutain-link-flex-item {
	border: 1px solid #b8b8b8;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	-webkit-box-flex: 0;
	-ms-flex: 0 0 48%;
	flex: 0 0 48%;
	display: block; }
  
  .cutain-link-flex-item-lft {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 40%;
	flex: 0 0 40%;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	height: 200px;
	margin-right: 0; }
  
	.cutain-link-flex-item-lft-01 {
		background-image: url(https://www.keyuca.com/shopping/user_data/packages/default/img/special/made_in_japan_curtain/img/cutain-link-img01-sp.jpg); }
	  .cutain-link-flex-item-lft-02 {
		background-image: url(https://www.keyuca.com/shopping/order-curtain/assets/img/cutain-top/cutain-link-img02-sp.jpg); }
  
  .cutain-link-flex-item-rig-wrap {
	padding: 20px 10px; }
  
  .cutain-link-flex-item-rig-ttl {
	color: #323333;
	font-size: 18px;
	margin: 0 auto;
	text-align: center;
	color: #323333;
	padding-bottom: 15px; }
  
  .cutain-link-flex-item-rig-subttl {
	font-size: 16px;
	padding-bottom: 30px; }
  
  .cutain-link-flex-item-rig-txt li {
	font-size: 14px; }
  
  .cutain-link-flex-item-rig-txt-br {
	display: inline-block;
	margin-left: 67px; }
  
.cutain-link-flex_rightbox,
.cutain-link-flex_leftbox{
	width:49%;
}

.cutain-link-flex-item-rig{
	display: flex;
	justify-content: center;
}

@media screen and (max-width: 1024px) {
	.cutain-link-flex-item-rig-subttl {
		font-size: 15px;
	}
	  
	.cutain-link-flex-item-rig-txt li {
		font-size: 13px; 
	}
}

  @media screen and (max-width: 767px) {
	.cutain-link-flex {
	  display: block; }
	.cutain-link-flex-item-lft {
	  height: 169px; }
	.cutain-link-flex-item-rig-ttl {
	  font-size: 18px; }
	.cutain-link-flex-item-rig-subttl {
	  font-size: 14px; }
	.cutain-link-flex-item-rig-txt li {
	  font-size: 12px; }
	.cutain-link-flex-item-first {
	  margin-bottom: 20px; }
	.cutain-link-flex-item-rig-wrap {
	  padding: 20px; } 
	
	  .cutain-link-flex_rightbox,
	  .cutain-link-flex_leftbox{
		  width:100%;
	  }
	}

		/* INFORMATION */
	#curtain_information{
		display: flex;
		display: -webkit-flex;/* 古いSafariやChrome用 */
		margin: 30px 0 60px;
	}
	@media screen and (min-width: 768px){
		#curtain_information{
		display:flex;
		margin: 30px 0 60px;
	}}
	/* INFORMATION end */